Subject: [netext] Agenda for WG meeting at IETF89

From: Basavaraj Patil <[email-masked]>
Date: Wed, 26 Feb 2014 14:18:43 -0600

Network-Based Mobility Extensions (NetExt) WG meeting

FRIDAY, March 7, 2014
0900-1130 GMT Friday Morning Session I (Palace C)

Chairs: Rajeev Koodli
Basavaraj Patil

---------------------------------------------------------------------

1. Logistics (Bluesheets, minutes takers, jabber, agenda bashing) 5 mins

2. WG Status update  Chairs    5 Mins

3. Proxy Mobile IPv6 Extensions to Support Flow Mobility  20 Mins
   I-D: draft-ietf-netext-pmipv6-flowmob  CJ Bernardos

4. Mapping 802.11 QoS in a PMIPv6 Mobility Domain       15 Mins
   I-D: draft-kaippallimalil-netext-pmip-qos-wifi-04    J. Kaippallimalil

5. Civic location ANI suboption for PMIP6 10 Mins
   I-D: draft-pazhyannur-netext-civic-location-ani-subopt-01.txt    R.
Pazhyannur

6. Roadmap for Netext 10 Mins       Chairs/AD